package org.ajax4jsf.bean.tree.rich;

import org.richfaces.model.TreeNodeImpl;

public class AudioLibrary extends TreeNodeImpl<Object> {

    /**
     * serial version ID
     */
    private static final long serialVersionUID = -5062513400012852149L;

    public void addPerformer(Performer performer) {
        addChild(performer.getId(), performer);
    }

    public String getType() {
        return "library";
    }

}
